/* Platterization
------------------------*/
html { background:#f2f2f2; width:100%; height:100%; }

body { min-height:100%; width:100%; margin:0 auto; position:relative; z-index:1; background:#fff; border:1px solid #d9d9d9; border-top:none; border-bottom:none; overflow-x:hidden; overflow-y:auto; *overflow-y:visible;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,.3);
	   -moz-box-shadow:0 0 4px rgba(0,0,0,.3);
	        box-shadow:0 0 4px rgba(0,0,0,.3);
}

body:nth-child(1n) { border:none; }
body:before { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

#main,
#main #content { position:static; padding:0; background:transparent; }
#main .content,
#main #content { border:none;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	        box-shadow:none;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}

@media only screen and (max-width:1119px) {
	html { background:#fff; }
	body { padding-left:0; padding-right:0;
		-webkit-box-shadow:none;
		   -moz-box-shadow:none;
		        box-shadow:none;
	}
}

@media only screen and (max-width:1023px) {
	body { overflow:auto; }
}

@media only screen and (max-device-width:768px) {
	body { width:1024px; padding-left:0; padding-right:0; }
	#main { overflow:hidden; width:980px; padding:0 22px; }
}

#globalfooter { clear:both; }


/* Site-wide Styles
------------------------*/
#main { margin:0 auto; position:static; }
#main .content { width:880px; margin:0 auto 18px; padding:60px 40px 32px; zoom:1; }
#main .content .content { width:auto; padding:0; }
.content:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }

/* fonts */
.content { font-size:16px; line-height:1.4285em; word-spacing:-1px; } /* 14px/20px */
.content h1 { font-size:1.7142em; line-height:1.1666em; margin-bottom:10px; font-weight:normal; } /* 24px/28px */
.content h2 { font-size:24px; line-height:1.3888em; margin-bottom:17px; } /* 18px/25px */
.content h3 { font-size:1.1428em; line-height:1.25em; margin-bottom:7px; }/* 16px/20px */
.content h4 { font-size:20px; margin-bottom:7px; } /* 14px/20px */

.content h1 img,
.content h2 img { display:block; margin:0; }

.content ul.circle { list-style:disc; }
.content ul.circle ul { list-style:circle; padding-left:1.5em; }

.content .title,
.content .title h1,
.content .title h2 { line-height:1.2142em; font-weight:normal; }

.content .title { font-size:2em; margin-bottom:10px; }
.content .title h1,
.content .title h2 { font-size:1em; margin-bottom:0; }
.content .title h2 { color:#898989; }

.content .small { font-size:.8571em; line-height:1.5em; } /* 12px/18px */
.content .intro { font-size:1.2857em; line-height:1.3888em; color:#888; font-weight:normal; } /* 18px/25px */
.content .caption { color:#666; }

.content .hero h1 { margin-bottom:2px; }

body.specs #main { font-size:1em; line-height:1.4286em; }

/* layout */
.content .row { padding-top:40px; padding-bottom:32px; }

.content .column { *display:inline; }

.content .block { display:block; }
.content .inline { display:inline; }
.content .left { float:left; }
.content .right { float:right; }
.content .center { display:block; margin-right:auto; margin-left:auto; text-align:center; }

.content .flushpad,
.content .padright { padding-right:120px; }

.content .flushpad,
.content .padleft { padding-left:120px; }

.content .flushpad,
.content .flushright { margin-right:-120px; }

.content .flushpad,
.content .flushleft { margin-left:-120px; }

.content .flushtop,
.content .flushbottom,
.content .flushright,
.content .flushleft,
.content .relative { *position:relative; *z-index:1; *zoom:1; }

/* links */
.content a { cursor:pointer; }
.content a.block { color:#000; }
.content a.wrap { text-decoration:none; }
.content a.wrap:hover span { text-decoration:underline; cursor:pointer; } /* investigate styles for 2 line .more links */

/* aesthetic */
.content .shadow { border:1px solid #ccc; -webkit-box-shadow:0 1px 4px rgba(0,0,0,0.4); -moz-box-shadow:0 1px 4px rgba(0,0,0,0.4); box-shadow:0 1px 4px rgba(0,0,0,0.4); }
.content .inset { border:1px solid #ccc; -webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.4); -moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.4); box-shadow:inset 0 1px 4px rgba(0,0,0,0.4); }

.content .shadow:nth-child(1n),
.content .inset:nth-child(1n) { border:none; }

.content .gradient {
	background:#f2f2f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,242,242,1)));
	background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background:   -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background:     -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
	background:        linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
}


/* Footers
------------------------*/

/* sosumi */
.sosumi { width:940px; margin:18px auto; padding:0 20px; }
.sosumi a { color:#333; }
.sosumi ol { margin:0; padding-right:21px; padding-left:21px; }
.sosumi ul { margin:0; }
.sosumi li { padding-bottom:5px; }
.sosumi p { margin:0; padding-bottom:5px; }
.sosumi small { font-size:1em; }
ol.sosumi { width:898px; margin:18px auto; }



/* Page Specific
------------------------*/
body#warranties .piped .more { padding-right:10px; }

body#warranties .sosumi { font-size:0.8571em; color:#666; }
body#warranties .content .sosumi { padding:1em 0 0; margin-top:0; width:auto; border-top:1px solid #333; }

body#warranties .row { padding-top:60px; padding-bottom:30px; }
body#warranties .row h1 { font-size:2.3571em; line-height:0.85em; margin-bottom:0.64em; }
body#warranties .row h1.chart-headline { font-size:2.5714em; margin-bottom:1.3em; }
body#warranties .row h1 span { font-size:0.6061em; }

body#warranties .row table th,
body#warranties .row table td { padding:1em 0 1.75em; vertical-align:top; border-top:1px solid #333; }

body#warranties .row table .first-child th,
body#warranties .row table .first-child td { border-top-width:2px; }

body#warranties .row table th { width:335px; }
body#warranties .row table td { width:645px; }

body#warranties .row table h2 { font-size:1.2143em; line-height:1.2941em; font-weight:normal; padding-right:95px; padding-left:0.25em; }
body#warranties .row table li { padding-right:1em; line-height:1.5714em; }

body#warranties #content { margin-bottom:40px; }

body#warranties #hero { padding-top:57px; padding-bottom:40px; zoom:1; }
body#warranties #hero h2 { padding-top:0.75em; }
body#warranties #hero p, body#warranties #hero li { font-size:1.1429em; line-height:1.375em; }


.image-icon-gaming-slide1 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps1_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide1 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps1_large_2x.png")
    }
}

.image-icon-gaming-slide2 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps2_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide2 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps2_large_2x.png")
    }
}

.image-icon-gaming-slide3 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps3_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide3 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps3_large_2x.png")
    }
}

.image-icon-gaming-slide4 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps4_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide4 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps4_large_2x.png")
    }
}

.image-icon-gaming-slide5 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps5_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide5 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps5_large_2x.png")
    }
}

.image-icon-gaming-slide6 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps6_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide6 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps6_large_2x.png")
    }
}

.image-icon-gaming-slide7 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps7_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide7 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps7_large_2x.png")
    }
}

.image-icon-gaming-slide8 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps8_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide8 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps8_large_2x.png")
    }
}

.image-icon-gaming-slide9 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps9_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide9 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps9_large_2x.png")
    }
}

.image-icon-gaming-slide10 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps10_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide10 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps10_large_2x.png")
    }
}



.image-icon-gaming-slide11 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps11_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide11 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps11_large_2x.png")
    }
}

.image-icon-gaming-slide12 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps12_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide12 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps12_large_2x.png")
    }
}

.image-icon-gaming-slide13 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps13_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide13 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps13_large_2x.png")
    }
}

.image-icon-gaming-slide14 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps14_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide14 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps14_large_2x.png")
    }
}

.image-icon-gaming-slide15 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps15_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide15 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps15_large_2x.png")
    }
}



.image-icon-gaming-slide16 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps16_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide16 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps16_large_2x.png")
    }
}

.image-icon-gaming-slide17 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps17_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide17 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps17_large_2x.png")
    }
}

.image-icon-gaming-slide18 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps18_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide18 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps18_large_2x.png")
    }
}

.image-icon-gaming-slide19 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps19_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide19 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps19_large_2x.png")
    }
}

.image-icon-gaming-slide20 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps20_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide20 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps20_large_2x.png")
    }
}



.image-icon-gaming-slide21 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps21_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide21 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps21_large_2x.png")
    }
}

.image-icon-gaming-slide22 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps22_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide22 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps22_large_2x.png")
    }
}

.image-icon-gaming-slide23 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps23_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide23 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps23_large_2x.png")
    }
}

.image-icon-gaming-slide24 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps24_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide24 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps24_large_2x.png")
    }
}

.image-icon-gaming-slide25 {
    background-repeat: no-repeat;
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
    background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps25_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 144dppx) {
    .image-icon-gaming-slide25 {
        background-image: url("https://web.archive.org/web/20150926173741im_/http://images.apple.com/cn/xcodeghost/images/icon_apps25_large_2x.png")
    }
}

/*
     FILE ARCHIVED ON 17:37:41 Sep 26, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:49:13 Apr 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.876
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.068
  esindex: 0.044
  cdx.remote: 46.369
  LoadShardBlock: 286.103 (3)
  PetaboxLoader3.datanode: 190.59 (4)
  PetaboxLoader3.resolve: 128.148 (2)
  load_resource: 111.323
*/